al_set_thread_should_stop(3)

NAME

al_set_thread_should_stop - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_thread_should_stop(ALLEGRO_THREAD *thread)

DESCRIPTION

Set the flag to indicate thread should stop. Returns immediately.

SEE ALSO

al_join_thread(3), al_get_thread_should_stop(3).